How to install libopencv-legacy-dev on Debian 9 (Stretch)